<TruckAddon IsChassisFullOcclusion="true">
	<TruckData RepairsCapacity="400" />
	<PhysicsModel Mesh="trucks/addons/u5o1ts4h">
		<Body Mass="100">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<InstallSocket Type="HiluxFireEx" />
	</GameData>
</TruckAddon>
